[ooo-build] IllegalArgumentException in Java-Extension only in Go-oo

Yifan Jiang yfjiang at novell.com
Tue Feb 8 19:16:45 PST 2011

Hi Dietmar,

AFAIK, the Go-oo is not active now. You may get more support in
documentfoundation/libreoffice mailing community:



Best wishes,

On Sun, Feb 06, 2011 at 11:22:24AM +0100, Dietmar wrote:
> Now my question:
> Are you aware a some features of the api that were disabled in Go-OO, which might cause this effect?
> Or some more stringent compiler options (i.e. a mistake in my programming that is tolerated in native OOo but not in Go-oo?)
> The same occurs on Ubuntu 10.10 with Libreoffice 3.3.
> I also checked with Sun-Java 6 in Debian, same result as with OpenJDK 6.
> Thanks for your support
>    Dietmar

> _______________________________________________
> ooo-build mailing list
> ooo-build at lists.freedesktop.org
> http://lists.freedesktop.org/mailman/listinfo/ooo-build

More information about the ooo-build mailing list